<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BC2 Server Stats                                        # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BC2 Server Stats is a free Software-------------# ||
|| #                      http://eot-clan.net                         # ||
|| #################################################################### ||
\*======================================================================*/ 

        $g_smgkills = 0;
foreach($aSMGinsignias as $smginsig){
         $g_smgkills += $data[$smginsig.'_kills'];}

        $g_assaultkills = 0;
foreach($aASSAULTinsignias as $assaultinsig){
         $g_assaultkills += $data[$assaultinsig.'_kills'];}

        $g_medickills = 0;
foreach($aMEDICinsignias as $medicinsig){
         $g_medickills += $data[$medicinsig.'_kills'];}

        $g_reconkills = 0;
foreach($aRECONinsignias as $reconinsig){
         $g_reconkills += $data[$reconinsig.'_kills'];}
 
         $g_shotgunkills = 0;
foreach($aSHOTGUNinsignias as $shotguninsig){
         $g_shotgunkills += $data[$shotguninsig.'_kills'];}  
 
         $g_pistolkills = 0;
foreach($aPISTOLinsignias as $pistolinsig){
         $g_pistolkills += $data[$pistolinsig.'_kills'];}
 
         $g_vietnamkills = 0;
foreach($aVIETNAMinsignias as $vietnaminsig){
         $g_vietnamkills += $data[$vietnaminsig.'_kills'];}  
 
         $g_vlightkills = 0;
foreach($aVEHICLElightinsignias as $vlightinsig){
         $g_vlightkills += $data[$vlightinsig.'_kills'];} 

         $g_vheavykills = 0;
foreach($aVEHICLEheavyinsignias as $vheavyinsig){
         $g_vheavykills += $data[$vheavyinsig.'_kills'];} 
 
         $g_vairkills = 0;
foreach($aVEHICLEairinsignias as $vairinsig){
         $g_vairkills += $data[$vairinsig.'_kills'];} 

         $g_vwaterkills = 0;
foreach($aVEHICLEwaterinsignias as $vwaterinsig){
         $g_vwaterkills += $data[$vwaterinsig.'_kills'];} 
 
         $g_vstatkills = 0;
foreach($aVEHICLEstatinsignias as $vstatinsig){
         $g_vstatkills += $data[$vstatinsig.'_kills'];}
         